/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : right;
	}
.cc03               { /* Common */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	}
.cc04               { /* Common */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
.cc07               { /* Common */
	font            : italic bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : italic bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc11               { /* Common */
	border          :   0.00pt none #000080;
	}
.cc12               { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	}
.cc13               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	}
span#e28            { /* mary_vassallo001009.jpg */
	background      : transparent url(mary_vassallo001009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 516.00pt;
	height          : 450.00pt;
	}
span#e27            { /* mary_vassallo001008.jpg */
	background      : transparent url(mary_vassallo001008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  76.50pt;
	height          : 450.00pt;
	}
img#e26             { /* mary_vassallo001006.jpg */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            :   1.50pt;
	top             :  61.50pt;
	width           :  72.75pt;
	height          :  18.00pt;
	}
img#e25             { /* mary_vassallo001002.jpg */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            :   1.50pt;
	top             : 107.25pt;
	width           :  72.75pt;
	height          :  18.75pt;
	}
img#e24             { /* mary_vassallo001002.jpg */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            :   1.50pt;
	top             : 152.25pt;
	width           :  72.75pt;
	height          :  18.75pt;
	}
h4#e23              { /* Sales/Contact\ \(Just se... */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 171.75pt;
	top             :  11.25pt;
	width           : 209.25pt;
	height          :  36.75pt;
	}
h5#e22              {
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  85.50pt;
	top             : 260.25pt;
	width           : 356.25pt;
	height          :  18.00pt;
	}
div#e21             { /* Home */
	position        : absolute;
	left            :   0.75pt;
	top             :  62.25pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e20             { /* Sales/Contact */
	position        : absolute;
	left            :   0.00pt;
	top             : 153.75pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e19             { /* About Mary */
	position        : absolute;
	left            :   0.75pt;
	top             : 108.75pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e18             {
	position        : absolute;
	left            : 435.75pt;
	top             : 388.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e17             {
	position        : absolute;
	left            :  81.00pt;
	top             : 105.00pt;
	width           : 229.50pt;
	height          :  30.75pt;
	}
span#e16            { /* mary_vassallo003003.jpg */
	background      : transparent url(mary_vassallo003003.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :  42.00pt;
	width           : 101.25pt;
	height          : 144.00pt;
	}
span#e15            { /* mary_vassallo003002.jpg */
	background      : transparent url(mary_vassallo003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 405.75pt;
	top             : 174.75pt;
	width           : 101.25pt;
	height          : 145.50pt;
	}
div#e14             {
	position        : absolute;
	left            : 335.25pt;
	top             :  96.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e13             {
	position        : absolute;
	left            : 329.25pt;
	top             : 219.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e12             { /* Contents includes:\ \Sou... */
	position        : absolute;
	left            : 184.50pt;
	top             :  51.00pt;
	width           : 123.75pt;
	height          : 122.25pt;
	}
div#e11             { /* <DIV>$24.95 plus $4 post... */
	position        : absolute;
	left            : 404.25pt;
	top             :  96.00pt;
	width           : 105.75pt;
	height          :  39.00pt;
	}
div#e10             { /* For International purcha... */
	position        : absolute;
	left            :  76.50pt;
	top             : 432.00pt;
	width           : 429.75pt;
	height          :  18.00pt;
	}
div#e9              { /* <DIV>$24.95 plus $4 post... */
	position        : absolute;
	left            : 311.25pt;
	top             : 240.75pt;
	width           :  94.50pt;
	height          :  39.00pt;
	}
div#e8              { /* Contents includes:\ \Dip... */
	position        : absolute;
	left            : 151.50pt;
	top             : 208.50pt;
	width           : 139.50pt;
	height          : 134.25pt;
	}
div#e7              { /* <DIV>$49.90&nbsp;includi... */
	position        : absolute;
	left            : 332.25pt;
	top             : 389.25pt;
	width           :  94.50pt;
	height          :  39.00pt;
	}
div#e6              { /* Best VALUE!!!!! \ \Both ... */
	position        : absolute;
	left            : 115.50pt;
	top             : 358.50pt;
	width           : 272.25pt;
	height          :  33.75pt;
	}
div#e5              { /* Maltese Cooking with Mar... */
	position        : absolute;
	left            : 357.00pt;
	top             :  47.25pt;
	width           : 153.75pt;
	height          :  42.75pt;
	}
div#e4              { /* Mary Vassallo's Maltese ... */
	position        : absolute;
	left            : 382.50pt;
	top             : 324.00pt;
	width           : 133.50pt;
	height          :  42.75pt;
	}
span#e3             { /* mary_vassallo003001.gif */
	background      : transparent url(mary_vassallo003001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 384.75pt;
	width           : 110.25pt;
	height          :  65.25pt;
	}
div#e2              { /* Mrs MR Vassallo \ \698 Y... */
	position        : absolute;
	left            :   0.00pt;
	top             : 386.25pt;
	width           : 111.00pt;
	height          :  63.75pt;
	}
div#e1              { /* Email Me */
	position        : absolute;
	left            : 176.25pt;
	top             : 405.75pt;
	width           :  58.50pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ababab;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
